Forum Linux Mint Polska

Pełna wersja: Instalacja php5.4 na Debian10
Aktualnie przeglądasz uproszczoną wersję forum. Kliknij tutaj, by zobaczyć wersję z pełnym formatowaniem.
Witam Was, jak mogę na Debianie10 zainstalować starą wersję PHP5, a dokładnie wersję php-5.4.45, aby była obsługa apache2, psql, bo męczę się i nie ma progresu...
wersja 5.6 jest za nowa do systemu, który wymaga wersji 5.4.
Albo, czy da się w jakiś sposób przerzucić wszystko z działającej maszyny (cały system) na nową szybszą maszynę bez jakich ciężkich zmian w konfiguracji?
Jak można by było coś takiego zrobić ?

Jak dotąd ściągnąłem i zainstalowałem php-5.4.45, ale kiedy wyświetlam plik z kodem phpinfo();, to zamiast strony z wersją PHP pokazuje mi się kod źródłowy...
Coś się albo nie zainstalowało, albo trzeba ręczenie jakieś moduły zainstalować...

Z góry dziękuję za jakąkolwiek pomoc
Ale to jest forum Minta.
Ale też linux, może ktoś by umiał mi pomóc ?
To tak trochę jak założyć wątek w sprawie Volkswagena na forum Audi, bo to też auto i w dodatku niemieckie Big Grin
Przenoszę do bardziej pasującego działu z dystrybucji LMDE (bo jest zdecydowanie bliższy Debianowi niż Mint).

Proponuję założyć wątek na https://www.debian.pl/
Tam są fachowcy co doradzą najlepiej.
(31-05-2021, 10:39)dedito napisał(a): [ -> ]To tak trochę jak założyć wątek w sprawie Volkswagena na forum Audi, bo to też auto i w dodatku niemieckie Big Grin
Przenoszę do bardziej pasującego działu z dystrybucji LMDE (bo jest zdecydowanie bliższy Debianowi niż Mint).

Proponuję założyć wątek na https://www.debian.pl/
Tam są fachowcy co doradzą najlepiej.

Dziękuję.